package com.ruoyi.web.work.mapper;

import java.util.List;
import com.ruoyi.web.work.domain.Report;
import com.baomidou.mybatisplus.core.mapper.BaseMapper;
import com.ruoyi.web.work.domain.Request;

/**
 * @author lsw
 * @date 2024-07-24
 */
public interface ReportMapper extends BaseMapper<Report> {
    List<Report> selectList(Report report);

    List<Request> getAllReportByPatId(Long patId);

    Report selectOrcReportByObcId(String orcId);
}
